const CONS = {
  URL: "/api/weather",
  TOKEN:
    "eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJqdGkiOiJmNzg3MWY0YS1jZmI5LTRmZGMtYTg2MS0xNDZhNmU2OTk2MDIiLCJpYXQiOjE1NzAxNzc5NDcsImV4cCI6MTU3MDE4MTU0OH0.W6dGjECf_plWLp0gw4CXtfUmZPsxwdlV6VAGH5RPqOw",
  SENDREQUEST_STARTED: "SENDREQUEST_STARTED",
  SENDREQUEST_SUCCESS: "SENDREQUEST_SUCCESS",
  SENDREQUEST_FAILURE: "SENDREQUEST_FAILURE"
};

export default CONS;
